import { ValidateData } from './validate-data';

export const Data: ValidateData[] = [
 {
    id: 1,
    title: 'BASEL',
    gsURL: 'input_data/cat_basel.csv',
    dbURL: 'tabla',
    addRows: true,
    columnas: [
      {
        id: 'id_pais',
        type: 'int',
        validation: false,
        editable: false,
      },
      {
        id: 'cve_pais',
        type: 'text',
        validation: false,
        editable: false,
      },
      {
        id: 'desc_pais_original',
        type: 'text',
        validation: false,
        editable: false,
      },
      {
        id: 'desc_pais',
        type: 'text',
        validation: false,
        editable: false,
      },
      {
        id: 'ind_indice',
        type: 'float',
        validation: true,
        editable: true,
      },
    ],
    celdas: [
      {
        id_pais: 126,
        cve_pais: 'MNE',
        desc_pais_original: 'Montenegro',
        desc_pais: 'Montenegro',
        ind_indice: 3.75,
      },
      {
        id_pais: 113,
        cve_pais: 'LCA',
        desc_pais_original: 'St. Lucia',
        desc_pais: 'S t. Lucía',
        ind_indice: 4.25,
      },
      {
        id_pais: 114,
        cve_pais: 'ISL',
        desc_pais_original: 'Iceland',
        desc_pais: 'Islandia',
        ind_indice: 4.25,
      },
      {
        id_pais: 91,
        cve_pais: 'TTO',
        desc_pais_original: 'Trinidad and Tobago',
        desc_pais: 'Trinidad y Tobago',
        ind_indice: 4.75,
      },
      {
        id_pais: 79,
        cve_pais: 'ARM',
        desc_pais_original: 'Armenia',
        desc_pais: 'Armenia',
        ind_indice: 5,
      },
      {
        id_pais: 65,
        cve_pais: 'MYS',
        desc_pais_original: 'Malaysia',
        desc_pais: 'Malasia',
        ind_indice: 5.25,
      },
      {
        id_pais: 29,
        cve_pais: 'LBR',
        desc_pais_original: 'Liberia',
        desc_pais: 'Liberia',
        ind_indice: 6.25,
      },
      {
        id_pais: 137,
        cve_pais: 'COK',
        desc_pais_original: 'Cook Islands',
        desc_pais: 'Islas Cook',
        ind_indice: 3.13,
      },
      {
        id_pais: 123,
        cve_pais: 'DMA',
        desc_pais_original: 'Dominica',
        desc_pais: 'Dominica',
        ind_indice: 3.88,
      },
      {
        id_pais: 90,
        cve_pais: 'CRI',
        desc_pais_original: 'Costa Rica',
        desc_pais: 'Costa Rica',
        ind_indice: 4.76,
      },
      {
        id_pais: 52,
        cve_pais: 'RUS',
        desc_pais_original: 'Russia',
        desc_pais: 'Rusia',
        ind_indice: 5.51,
      },
      {
        id_pais: 41,
        cve_pais: 'TUR',
        desc_pais_original: 'Turkey',
        desc_pais: 'pavo',
        ind_indice: 5.76,
      },
      {
        id_pais: 33,
        cve_pais: 'THA',
        desc_pais_original: 'Thailand',
        desc_pais: 'Tailandia',
        ind_indice: 6.01,
      },
      {
        id_pais: 18,
        cve_pais: 'CHN',
        desc_pais_original: 'China',
        desc_pais: 'porcelana',
        ind_indice: 6.76,
      },
      {
        id_pais: 7,
        cve_pais: 'SLE',
        desc_pais_original: 'Sierra Leone',
        desc_pais: 'Sierra Leone',
        ind_indice: 7.51,
      },
      {
        id_pais: 131,
        cve_pais: 'LTU',
        desc_pais_original: 'Lithuania',
        desc_pais: 'Lituania',
        ind_indice: 3.51,
      },
      {
        id_pais: 116,
        cve_pais: 'GBR',
        desc_pais_original: 'United Kingdom',
        desc_pais: 'Reino Unido',
        ind_indice: 4.02,
      },
      {
        id_pais: 78,
        cve_pais: 'BRA',
        desc_pais_original: 'Brazil',
        desc_pais: 'Brasil',
        ind_indice: 5.02,
      },
      {
        id_pais: 64,
        cve_pais: 'WSM',
        desc_pais_original: 'Samoa',
        desc_pais: 'Samoa',
        ind_indice: 5.27,
      },
      {
        id_pais: 32,
        cve_pais: 'TJK',
        desc_pais_original: 'Tajikistan',
        desc_pais: 'Tayikistán',
        ind_indice: 6.02,
      },
      {
        id_pais: 23,
        cve_pais: 'LKA',
        desc_pais_original: 'Sri Lanka',
        desc_pais: 'Sri Lanka',
        ind_indice: 6.52,
      },
      {
        id_pais: 22,
        cve_pais: 'CPV',
        desc_pais_original: 'Cape Verde',
        desc_pais: 'Capa verde',
        ind_indice: 6.52,
      },
      {
        id_pais: 13,
        cve_pais: 'AGO',
        desc_pais_original: 'Angola',
        desc_pais: 'Angola',
        ind_indice: 7.02,
      },
      {
        id_pais: 104,
        cve_pais: 'PER',
        desc_pais_original: 'Peru',
        desc_pais: 'Perú',
        ind_indice: 4.53,
      },
      {
        id_pais: 16,
        cve_pais: 'NIC',
        desc_pais_original: 'Nicaragua',
        desc_pais: 'Nicaragua',
        ind_indice: 6.78,
      },
      {
        id_pais: 17,
        cve_pais: 'CIV',
        desc_pais_original: "Côte d'Ivoire",
        desc_pais: 'Costa de Marfil',
        ind_indice: 6.78,
      },
      {
        id_pais: 112,
        cve_pais: 'CZE',
        desc_pais_original: 'Czech Republic',
        desc_pais: 'República Checa',
        ind_indice: 4.29,
      },
      {
        id_pais: 103,
        cve_pais: 'GEO',
        desc_pais_original: 'Georgia',
        desc_pais: 'Georgia',
        ind_indice: 4.54,
      },
      {
        id_pais: 89,
        cve_pais: 'ROM',
        desc_pais_original: 'Romania',
        desc_pais: 'Rumania',
        ind_indice: 4.79,
      },
      {
        id_pais: 62,
        cve_pais: 'VUT',
        desc_pais_original: 'Vanuatu',
        desc_pais: 'Vanuatu',
        ind_indice: 5.29,
      },
      {
        id_pais: 63,
        cve_pais: 'GMB',
        desc_pais_original: 'Gambia',
        desc_pais: 'Gambia',
        ind_indice: 5.29,
      },
      {
        id_pais: 50,
        cve_pais: 'HND',
        desc_pais_original: 'Honduras',
        desc_pais: 'Honduras',
        ind_indice: 5.54,
      },
      {
        id_pais: 51,
        cve_pais: 'MAR',
        desc_pais_original: 'Morocco',
        desc_pais: 'Marruecos',
        ind_indice: 5.54,
      },
      {
        id_pais: 21,
        cve_pais: 'ZWE',
        desc_pais_original: 'Zimbabwe',
        desc_pais: 'Zimbabue',
        ind_indice: 6.54,
      },
      {
        id_pais: 12,
        cve_pais: 'VNM',
        desc_pais_original: 'Vietnam',
        desc_pais: 'Vietnam',
        ind_indice: 7.04,
      },
      {
        id_pais: 77,
        cve_pais: 'DOM',
        desc_pais_original: 'Dominican Republic',
        desc_pais: 'República Dominicana',
        ind_indice: 5.05,
      },
      {
        id_pais: 28,
        cve_pais: 'PAK',
        desc_pais_original: 'Pakistan',
        desc_pais: 'Pakistán',
        ind_indice: 6.3,
      },
      {
        id_pais: 8,
        cve_pais: 'SEN',
        desc_pais_original: 'Senegal',
        desc_pais: 'Senegal',
        ind_indice: 7.3,
      },
      {
        id_pais: 111,
        cve_pais: 'TWN',
        desc_pais_original: 'Taiwan, China',
        desc_pais: 'Taiwán, China',
        ind_indice: 4.31,
      },
      {
        id_pais: 102,
        cve_pais: 'SGP',
        desc_pais_original: 'Singapore',
        desc_pais: 'Singapur',
        ind_indice: 4.56,
      },
      {
        id_pais: 101,
        cve_pais: 'NDL',
        desc_pais_original: 'Netherlands',
        desc_pais: 'Países Bajos',
        ind_indice: 4.56,
      },
      {
        id_pais: 88,
        cve_pais: 'CYP',
        desc_pais_original: 'Cyprus',
        desc_pais: 'Chipre',
        ind_indice: 4.81,
      },
      {
        id_pais: 76,
        cve_pais: 'BWA',
        desc_pais_original: 'Botswana',
        desc_pais: 'Botsuana',
        ind_indice: 5.06,
      },
      {
        id_pais: 20,
        cve_pais: 'VEN',
        desc_pais_original: 'Venezuela',
        desc_pais: 'Venezuela',
        ind_indice: 6.56,
      },
      {
        id_pais: 5,
        cve_pais: 'MOZ',
        desc_pais_original: 'Mozambique',
        desc_pais: 'Mozambique',
        ind_indice: 7.81,
      },
      {
        id_pais: 129,
        cve_pais: 'ESP',
        desc_pais_original: 'Spain',
        desc_pais: 'España',
        ind_indice: 3.66,
      },
      {
        id_pais: 128,
        cve_pais: 'PRT',
        desc_pais_original: 'Portugal',
        desc_pais: 'Portugal',
        ind_indice: 3.66,
      },
      {
        id_pais: 100,
        cve_pais: 'EUA',
        desc_pais_original: 'United States',
        desc_pais: 'Estados Unidos',
        ind_indice: 4.57,
      },
      {
        id_pais: 75,
        cve_pais: 'ATG',
        desc_pais_original: 'Antigua and Barbuda',
        desc_pais: 'Antigua y Barbuda',
        ind_indice: 5.07,
      },
      {
        id_pais: 49,
        cve_pais: 'MHL',
        desc_pais_original: 'Marshall Islands',
        desc_pais: 'Islas Marshall',
        ind_indice: 5.57,
      },
      {
        id_pais: 27,
        cve_pais: 'KGZ',
        desc_pais_original: 'Kyrgyzstan',
        desc_pais: 'Kirguistán',
        ind_indice: 6.32,
      },
      {
        id_pais: 4,
        cve_pais: 'LAO',
        desc_pais_original: 'Laos',
        desc_pais: 'Laos',
        ind_indice: 7.82,
      },
      {
        id_pais: 87,
        cve_pais: 'ZAF',
        desc_pais_original: 'South Africa',
        desc_pais: 'Sudáfrica',
        ind_indice: 4.83,
      },
      {
        id_pais: 74,
        cve_pais: 'ARG',
        desc_pais_original: 'Argentina',
        desc_pais: 'Argentina',
        ind_indice: 5.08,
      },
      {
        id_pais: 73,
        cve_pais: 'KAZ',
        desc_pais_original: 'Kazakhstan',
        desc_pais: 'Kazajstán',
        ind_indice: 5.08,
      },
      {
        id_pais: 61,
        cve_pais: 'LBN',
        desc_pais_original: 'Lebanon',
        desc_pais: 'Líbano',
        ind_indice: 5.33,
      },
      {
        id_pais: 59,
        cve_pais: 'MUS',
        desc_pais_original: 'Mauritius',
        desc_pais: 'Mauricio',
        ind_indice: 5.33,
      },
      {
        id_pais: 60,
        cve_pais: 'SAU',
        desc_pais_original: 'Saudi Arabia',
        desc_pais: 'Arabia Saudita',
        ind_indice: 5.33,
      },
      {
        id_pais: 1,
        cve_pais: 'AFG',
        desc_pais_original: 'Afghanistan',
        desc_pais: 'Afganistán',
        ind_indice: 8.16,
      },
      {
        id_pais: 122,
        cve_pais: 'FRA',
        desc_pais_original: 'France',
        desc_pais: 'Francia',
        ind_indice: 3.92,
      },
      {
        id_pais: 58,
        cve_pais: 'ABW',
        desc_pais_original: 'Aruba',
        desc_pais: 'Aruba',
        ind_indice: 5.34,
      },
      {
        id_pais: 48,
        cve_pais: 'SYC',
        desc_pais_original: 'Seychelles',
        desc_pais: 'Seychelles',
        ind_indice: 5.59,
      },
      {
        id_pais: 72,
        cve_pais: 'GTM',
        desc_pais_original: 'Guatemala',
        desc_pais: 'Guatemala',
        ind_indice: 5.1,
      },
      {
        id_pais: 57,
        cve_pais: 'TSA',
        desc_pais_original: 'Turks and Caicos',
        desc_pais: 'Turcas y Caicos',
        ind_indice: 5.35,
      },
      {
        id_pais: 15,
        cve_pais: 'BEN',
        desc_pais_original: 'Benin',
        desc_pais: 'Benin',
        ind_indice: 6.85,
      },
      {
        id_pais: 11,
        cve_pais: 'KAM',
        desc_pais_original: 'Cambodia',
        desc_pais: 'Camboya',
        ind_indice: 7.1,
      },
      {
        id_pais: 110,
        cve_pais: 'POL',
        desc_pais_original: 'Poland',
        desc_pais: 'Polonia',
        ind_indice: 4.36,
      },
      {
        id_pais: 99,
        cve_pais: 'ITA',
        desc_pais_original: 'Italy',
        desc_pais: 'Italia',
        ind_indice: 4.61,
      },
      {
        id_pais: 98,
        cve_pais: 'KOR',
        desc_pais_original: 'South Korea',
        desc_pais: 'Corea del Sur',
        ind_indice: 4.61,
      },
      {
        id_pais: 3,
        cve_pais: 'MMR',
        desc_pais_original: 'Myanmar',
        desc_pais: 'Myanmar',
        ind_indice: 7.86,
      },
      {
        id_pais: 115,
        cve_pais: 'GRD',
        desc_pais_original: 'Grenada',
        desc_pais: 'Granada',
        ind_indice: 4.12,
      },
      {
        id_pais: 97,
        cve_pais: 'LAV',
        desc_pais_original: 'Latvia',
        desc_pais: 'Letonia',
        ind_indice: 4.62,
      },
      {
        id_pais: 96,
        cve_pais: 'IDN',
        desc_pais_original: 'Indonesia',
        desc_pais: 'Indonesia',
        ind_indice: 4.62,
      },
      {
        id_pais: 95,
        cve_pais: 'COL',
        desc_pais_original: 'Colombia',
        desc_pais: 'Colombia',
        ind_indice: 4.62,
      },
      {
        id_pais: 86,
        cve_pais: 'SLV',
        desc_pais_original: 'El Salvador',
        desc_pais: 'El Salvador',
        ind_indice: 4.87,
      },
      {
        id_pais: 39,
        cve_pais: 'QAT',
        desc_pais_original: 'Qatar',
        desc_pais: 'Katar',
        ind_indice: 5.87,
      },
      {
        id_pais: 40,
        cve_pais: 'BRB',
        desc_pais_original: 'Barbados',
        desc_pais: 'Barbados',
        ind_indice: 5.87,
      },
      {
        id_pais: 10,
        cve_pais: 'YEM',
        desc_pais_original: 'Yemen',
        desc_pais: 'Yemen',
        ind_indice: 7.12,
      },
      {
        id_pais: 136,
        cve_pais: 'NOR',
        desc_pais_original: 'Norway',
        desc_pais: 'Noruega',
        ind_indice: 3.19,
      },
      {
        id_pais: 121,
        cve_pais: 'URY',
        desc_pais_original: 'Uruguay',
        desc_pais: 'Uruguay',
        ind_indice: 3.94,
      },
      {
        id_pais: 109,
        cve_pais: 'AUT',
        desc_pais_original: 'Austria',
        desc_pais: 'Austria',
        ind_indice: 4.38,
      },
      {
        id_pais: 47,
        cve_pais: 'BIH',
        desc_pais_original: 'Bosnia-Herzegovina',
        desc_pais: 'Bosnia-Herzegovina',
        ind_indice: 5.63,
      },
      {
        id_pais: 38,
        cve_pais: 'BGD',
        desc_pais_original: 'Bangladesh',
        desc_pais: 'Bangladesh',
        ind_indice: 5.88,
      },
      {
        id_pais: 14,
        cve_pais: 'NGA',
        desc_pais_original: 'Nigeria',
        desc_pais: 'Nigeria',
        ind_indice: 6.88,
      },
      {
        id_pais: 134,
        cve_pais: 'SWE',
        desc_pais_original: 'Sweden',
        desc_pais: 'Suecia',
        ind_indice: 3.32,
      },
      {
        id_pais: 125,
        cve_pais: 'CHI',
        desc_pais_original: 'Chile',
        desc_pais: 'Chile',
        ind_indice: 3.82,
      },
      {
        id_pais: 85,
        cve_pais: 'GHA',
        desc_pais_original: 'Ghana',
        desc_pais: 'Ghana',
        ind_indice: 4.89,
      },
      {
        id_pais: 84,
        cve_pais: 'ECU',
        desc_pais_original: 'Ecuador',
        desc_pais: 'Ecuador',
        ind_indice: 4.89,
      },
      {
        id_pais: 71,
        cve_pais: 'RMD',
        desc_pais_original: 'Moldova',
        desc_pais: 'Moldavia',
        ind_indice: 5.14,
      },
      {
        id_pais: 46,
        cve_pais: 'BLZ',
        desc_pais_original: 'Belize',
        desc_pais: 'Belice',
        ind_indice: 5.64,
      },
      {
        id_pais: 37,
        cve_pais: 'ARE',
        desc_pais_original: 'United Arab Emirates',
        desc_pais: 'Emiratos Árabes Unidos',
        ind_indice: 5.89,
      },
      {
        id_pais: 26,
        cve_pais: 'TZA',
        desc_pais_original: 'Tanzania',
        desc_pais: 'Tanzania',
        ind_indice: 6.39,
      },
      {
        id_pais: 6,
        cve_pais: 'CYM',
        desc_pais_original: 'Cayman Islands',
        desc_pais: 'Islas Caimán',
        ind_indice: 7.64,
      },
      {
        id_pais: 119,
        cve_pais: 'HRV',
        desc_pais_original: 'Croatia',
        desc_pais: 'Croacia',
        ind_indice: 3.95,
      },
      {
        id_pais: 120,
        cve_pais: 'SVK',
        desc_pais_original: 'Slovakia',
        desc_pais: 'Eslovaquia',
        ind_indice: 3.95,
      },
      {
        id_pais: 70,
        cve_pais: 'IND',
        desc_pais_original: 'India',
        desc_pais: 'India',
        ind_indice: 5.15,
      },
      {
        id_pais: 55,
        cve_pais: 'GUY',
        desc_pais_original: 'Guyana',
        desc_pais: 'Guayana',
        ind_indice: 5.4,
      },
      {
        id_pais: 56,
        cve_pais: 'TUN',
        desc_pais_original: 'Tunisia',
        desc_pais: 'Túnez',
        ind_indice: 5.4,
      },
      {
        id_pais: 140,
        cve_pais: 'AND',
        desc_pais_original: 'Andorra',
        desc_pais: 'Andorra',
        ind_indice: 2.83,
      },
      {
        id_pais: 108,
        cve_pais: 'EBA',
        desc_pais_original: 'Bahrain',
        desc_pais: 'Bahrein',
        ind_indice: 4.41,
      },
      {
        id_pais: 83,
        cve_pais: 'BMU',
        desc_pais_original: 'Bermuda',
        desc_pais: 'islas Bermudas',
        ind_indice: 4.91,
      },
      {
        id_pais: 69,
        cve_pais: 'JPN',
        desc_pais_original: 'Japan',
        desc_pais: 'Japón',
        ind_indice: 5.16,
      },
      {
        id_pais: 132,
        cve_pais: 'DNK',
        desc_pais_original: 'Denmark',
        desc_pais: 'Dinamarca',
        ind_indice: 3.46,
      },
      {
        id_pais: 107,
        cve_pais: 'DEU',
        desc_pais_original: 'Germany',
        desc_pais: 'Alemania',
        ind_indice: 4.42,
      },
      {
        id_pais: 45,
        cve_pais: 'PHL',
        desc_pais_original: 'Philippines',
        desc_pais: 'Filipinas',
        ind_indice: 5.67,
      },
      {
        id_pais: 124,
        cve_pais: 'AUS',
        desc_pais_original: 'Australia',
        desc_pais: 'Australia',
        ind_indice: 3.84,
      },
      {
        id_pais: 94,
        cve_pais: 'CAN',
        desc_pais_original: 'Canada',
        desc_pais: 'Canadá',
        ind_indice: 4.68,
      },
      {
        id_pais: 25,
        cve_pais: 'BHS',
        desc_pais_original: 'Bahamas',
        desc_pais: 'Bahamas',
        ind_indice: 6.43,
      },
      {
        id_pais: 9,
        cve_pais: 'KEN',
        desc_pais_original: 'Kenya',
        desc_pais: 'Kenia',
        ind_indice: 7.18,
      },
      {
        id_pais: 139,
        cve_pais: 'FIN',
        desc_pais_original: 'Finland',
        desc_pais: 'Finlandia',
        ind_indice: 2.97,
      },
      {
        id_pais: 44,
        cve_pais: 'ALB',
        desc_pais_original: 'Albania',
        desc_pais: 'Albania',
        ind_indice: 5.69,
      },
      {
        id_pais: 2,
        cve_pais: 'HTI',
        desc_pais_original: 'Haiti',
        desc_pais: 'Haití',
        ind_indice: 8.15,
      },
      {
        id_pais: 133,
        cve_pais: 'SVN',
        desc_pais_original: 'Slovenia',
        desc_pais: 'Eslovenia',
        ind_indice: 3.35,
      },
      {
        id_pais: 68,
        cve_pais: 'MEX',
        desc_pais_original: 'Mexico',
        desc_pais: 'México',
        ind_indice: 5.2,
      },
      {
        id_pais: 31,
        cve_pais: 'BOL',
        desc_pais_original: 'Bolivia',
        desc_pais: 'Bolivia',
        ind_indice: 6.2,
      },
      {
        id_pais: 24,
        cve_pais: 'PRY',
        desc_pais_original: 'Paraguay',
        desc_pais: 'Paraguay',
        ind_indice: 6.45,
      },
      {
        id_pais: 127,
        cve_pais: 'GRC',
        desc_pais_original: 'Greece',
        desc_pais: 'Grecia',
        ind_indice: 3.73,
      },
      {
        id_pais: 118,
        cve_pais: 'BEL',
        desc_pais_original: 'Belgium',
        desc_pais: 'Bélgica',
        ind_indice: 3.98,
      },
      {
        id_pais: 117,
        cve_pais: 'MKD',
        desc_pais_original: 'Macedonia',
        desc_pais: 'macedonia',
        ind_indice: 3.98,
      },
      {
        id_pais: 106,
        cve_pais: 'IRL',
        desc_pais_original: 'Ireland',
        desc_pais: 'Irlanda',
        ind_indice: 4.46,
      },
      {
        id_pais: 82,
        cve_pais: 'EGY',
        desc_pais_original: 'Egypt',
        desc_pais: 'Egipto',
        ind_indice: 4.96,
      },
      {
        id_pais: 43,
        cve_pais: 'UZB',
        desc_pais_original: 'Uzbekistan',
        desc_pais: 'Uzbekistán',
        ind_indice: 5.71,
      },
      {
        id_pais: 36,
        cve_pais: 'PAN',
        desc_pais_original: 'Panama',
        desc_pais: 'Panamá',
        ind_indice: 5.96,
      },
      {
        id_pais: 35,
        cve_pais: 'JOR',
        desc_pais_original: 'Jordan',
        desc_pais: 'Jordán',
        ind_indice: 5.96,
      },
      {
        id_pais: 141,
        cve_pais: 'EST',
        desc_pais_original: 'Estonia',
        desc_pais: 'Estonia',
        ind_indice: 2.36,
      },
      {
        id_pais: 54,
        cve_pais: 'SRB',
        desc_pais_original: 'Serbia',
        desc_pais: 'Serbia',
        ind_indice: 5.47,
      },
      {
        id_pais: 42,
        cve_pais: 'MAC',
        desc_pais_original: 'Macao Sar China',
        desc_pais: 'Macao Sar China',
        ind_indice: 5.72,
      },
      {
        id_pais: 135,
        cve_pais: 'NZL',
        desc_pais_original: 'New Zealand',
        desc_pais: 'Nueva Zelanda',
        ind_indice: 3.24,
      },
      {
        id_pais: 105,
        cve_pais: 'VCT',
        desc_pais_original: 'St. Vincent and the Grenadines',
        desc_pais: 'San Vicente y las Granadinas',
        ind_indice: 4.48,
      },
      {
        id_pais: 67,
        cve_pais: 'UKR',
        desc_pais_original: 'Ukraine',
        desc_pais: 'Ucrania',
        ind_indice: 5.23,
      },
      {
        id_pais: 53,
        cve_pais: 'MLT',
        desc_pais_original: 'Malta',
        desc_pais: 'Malta',
        ind_indice: 5.48,
      },
      {
        id_pais: 138,
        cve_pais: 'BGR',
        desc_pais_original: 'Bulgaria',
        desc_pais: 'Bulgaria',
        ind_indice: 3.12,
      },
      {
        id_pais: 130,
        cve_pais: 'ISR',
        desc_pais_original: 'Israel',
        desc_pais: 'Israel',
        ind_indice: 3.62,
      },
      {
        id_pais: 92,
        cve_pais: 'LUX',
        desc_pais_original: 'Luxembourg',
        desc_pais: 'Luxemburgo',
        ind_indice: 4.74,
      },
      {
        id_pais: 93,
        cve_pais: 'CHE',
        desc_pais_original: 'Switzerland',
        desc_pais: 'Suiza',
        ind_indice: 4.74,
      },
      {
        id_pais: 81,
        cve_pais: 'HUN',
        desc_pais_original: 'Hungary',
        desc_pais: 'Hungría',
        ind_indice: 4.99,
      },
      {
        id_pais: 80,
        cve_pais: 'HKG',
        desc_pais_original: 'Hong Kong Sar, China',
        desc_pais: 'Hong Kong Sar, China',
        ind_indice: 4.99,
      },
      {
        id_pais: 66,
        cve_pais: 'AZE',
        desc_pais_original: 'Azerbaijan',
        desc_pais: 'Azerbaiyán',
        ind_indice: 5.24,
      },
      {
        id_pais: 34,
        cve_pais: 'JAM',
        desc_pais_original: 'Jamaica',
        desc_pais: 'Jamaica',
        ind_indice: 5.99,
      },
      {
        id_pais: 30,
        cve_pais: 'MNG',
        desc_pais_original: 'Mongolia',
        desc_pais: 'Mongolia',
        ind_indice: 6.24,
      },
      {
        id_pais: 19,
        cve_pais: 'DZA',
        desc_pais_original: 'Algeria',
        desc_pais: 'Argelia',
        ind_indice: 6.74,
      },
    ],
  }
];

